
QGIS Application - Bug report #3306

Remove Bob Bruce's Repository from Plugin Installer

2010-12-07 06:56 PM - Aren Cambre

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 13366

Description

Bob Bruce's Repository has never worked for me, and he apparently confirms his repository is gone at 

http://osgeo-org.1803224.n2.nabble.com/Bob-Bruce-repo-down-td5620675.html.

History

#1 - 2010-12-08 02:14 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

I believe it has already been removed for fresh installations... meanwhile you can simply remove it with one click in your "fecth python plugins" menu.

#2 - 2010-12-08 02:22 AM - Borys Jurgiel

Yes, since v1.1 it doesn't add the repository anymore. It just doesn't remove previously added repositories.

#3 - 2010-12-08 02:24 AM - Borys Jurgiel

(I mean Installer 1.1, not Qgis)
